
.ie7 .tab-body {
 overflow: hidden;
}

.ie7 #default-location {
 margin: 0 20px 0 0;
}

.ie7 #zoning-checkbox {
 margin: 8px 3px 0;
}

.ie7 #footer-content .footer-column table.social-media td a span {
 margin: 5px 0 0;
}

.ie7 #right,
.ie7 #right-top {
 margin-left: 5px !important;
}

.ie7 .detail-favorite .yui3-favorite {
 float: none;
}

.ie7 #zoning-layout {
 width: 120px;
}

.ie7 .social-media A SPAN {
 margin: 10px 10px 0;
}

.ie7 .icon {
 zoom: 1;
 display: inline;
}

.ie7 .rwbutton {
 display: inline;
}

.ie7 .rwbutton a {
 display: inline;
}

.ie7 .actions input,
.ie7 .grey-contact-buttons input,
.ie7 .rwbutton input {
 overflow: visible;
}

.contact-btn input {
 margin: 0 -10px 0 0;
}

.ie7 .contact-video-inner {
 position: static;
}

/* fixes for header layout */

.ie7 div.search-button input {
 padding-left: 0px;
}

.ie7 .business_home #recent-searches-marquee {
 top: 0;
}

.ie7 .name #recent-searches-marquee,
.ie7 .business #recent-searches-marquee {
 position: relative;
}

.ie7 .name #content-top {
 margin-top: 32px;
}

.ie7 .search #content-top,
.ie7 .detail #content-top {
 margin-top: 15px;
}

/*IE GIFS*/


/*BUTTONS VIDEO*/

/*ZONING*/

/*MAPSEARCH*/

.ie7 #mapsearch-left {
 position: relative;
}

.ie7 .mapspage .map-left.small-map {
 margin-top: 0;
}

/*FALLBACK IMAGES*/
.ie7 .lng_nl .business_fallback .fallback-top,
.lng_nl .business_fallback .fallback-bottom {
 background-image: url("../../../images/fallback/backfill_name_nl_BE.gif");
 color: #fff;
}

.ie7 .lng_fr .business_fallback .fallback-top,
.lng_fr .business_fallback .fallback-bottom {
 background-image: url("../../../images/fallback/backfill_name_fr_BE.gif");
 color: #fff;
}

.ie7 .lng_en .business_fallback .fallback-top,
.lng_en .business_fallback .fallback-bottom {
 background-image: url("../../../images/fallback/backfill_name_en_BE.gif");
 color: #fff;
}

.ie7 .cnt_pt .business_fallback .fallback-top,
.cnt_pt .business_fallback .fallback-bottom {
 background-image: url("../../../images/fallback/backfill_name_pt_PT.gif");
 color: #fff;
}

.ie7 .cnt_ie .business_fallback .fallback-top,
.cnt_ie .business_fallback .fallback-bottom {
 background-image: url("../../../images/fallback/backfill_name_en_IE.gif");
}

.ie7 .lng_nl .fallback-top,
.lng_nl .fallback-bottom {
 background-image: url("../../../images/fallback/backfill_business_nl_BE.gif");
}

.ie7 .lng_fr .fallback-top,
.lng_fr .fallback-bottom {
 background-image: url("../../../images/fallback/backfill_business_fr_BE.gif");
}

.ie7 .lng_en .fallback-top,
.lng_en .fallback-bottom {
 background-image: url("../../../images/fallback/backfill_business_en_BE.gif");
}

.ie7 .cnt_pt .fallback-top,
.cnt_pt .fallback-bottom {
 background-image: url("../../../images/fallback/backfill_business_pt_PT.gif");
}

.ie7 .cnt_ie .fallback-top,
.cnt_ie .fallback-bottom {
 background-image: url("../../../images/fallback/backfill_business_en_IE.gif");
}

/*FLYOUTS*/

.ie7 .flyout-box .refinement,
.ie7 .flyout-box .refinement:visited {
 padding-bottom: 5px;
 display: block;
 float: left;
}

/*IF TOP NO FLYOUT-BOTTOM*/


/*IF TOP WITH FLYOUT-BOTTOM*/


/*IF BOTTOM WITH FLYOUT-BOTTOM*/

.ie7 .middle-hovercard .contact-video {
 height: 82px;
}

.ie7 .left .flyout-arrow {
 position: absolute;
 right: 5px;
}

.ie7 .at300b:hover {
 filter: alpha(opacity=80);
}

/*OUTLINING FIX*/

.ie7 .heading-hovercard .heading-left {
 width: auto;
}

.ie7 .middle-hovercard .middle-left {
 width: auto;
 margin-right: 10px;
}

.ie7 .popup .form-close {
 position: absolute;
 top: 10px;
 right: 15px;
}

/*NEW FILTER*/

.ie7 #topbar .label {
 margin-bottom: 5px;
}

.ie7 .sorttab div,
.ie7 .sorttab a {
 margin-right: 0;
}

.ie7 .sorttab {
 padding-right: 0;
}

/*HOVERCARD MULTIPLE*/

.ie7 #directions_pos {
 margin-top: 5px;
}

.ie7 .mapspage #wrapper {
 top: 0;
}

.ie7 .MicrosoftMap .NavBar_top {
 border: none !important;
}

.ie7 .wrapper-help {
 margin-bottom: 10px;
}

.ie7 #nav-bar {
 position: relative;
 top: 10px;
}

.ie7 .mapspage #logo {
 margin-left: -153px;
}

.ie7 #ie7-large-positioning-div {
 margin-left: auto;
 margin-right: auto;
}

.ie7 .mapspage #ie7-large-positioning-div {
 margin: 0;
 width: 100%;
}

/*SKYLINE*/

#backgroundImage {
 position: fixed;
 width: 200%;
 height: 200%;
 top: 0;
 left: 0;
 overflow: hidden;
 background-color:#f5f5dd;
 z-index: -10;
}
body.business #backgroundImage img  {
    display: none;
}

/*MAP*/
.ie7.large #bookmarks {
 margin-right: 10px;
}

.ie7 #review-positioning-div-ie {
 margin-top: 5px;
}

.ie7 #ie6-positioning-tabs {
 margin-bottom: 0 !important;
}

/*FACEBOOK*/

.ie7 #facebook_recommend {
 padding-bottom: 10px;
}

/*FLYOUT*/

.ie7 #review-login .box,
.ie7 #review-thanks .box {
 padding: 15px;
}

/* .ie7 .saveforlater {
 float: right;
 font-size: 12px;
 margin-top: 0;
 width: 150px;
} */

.ie7 .at300b:hover {
 filter: alpha(opacity=100);
 filter: none;
}

.ie7 #search-menu {
 right: 0;
}

.ie7 .search #wrapper-left-top .result-more-info {
 display: inline;
}

.ie7 .search #wrapper-left-top .result-more-info {
 position: relative;
 float: none;
}

.ie7 .search #wrapper-left-top .result-title-link.more-info-result {
 position: absolute;
 bottom: -10px;
}

.ie7 .searchwidgetbusiness #find-button,
.ie7 .searchwidgetname #find-button {
 left: -4px;
 float: none;
}

.ie7 button.btn {
 padding: 5px 14px;
 overflow: visible;
 margin-left: -1px !important;
 margin-right: 2px !important;
 border-width: 1px !important;
 border-color: #fff;
 border-style: hidden !important;
}

.ie7 input.btn {
 overflow: visible;
 border-width: 1px !important;
 border-color: #fff;
 border-style: hidden !important;
 padding-bottom: 5px;
}

/*
 * example overwrite border color:
 */

/* .ie7 button.btn.primary {
	border-color: #f00;
} */

.ie7 .bigfolder span.result-bn {
 float: left;
}

.ie7 .breadcrumbs .separator {
 margin-top: 1px;
}

.ie7 .business .result-logo {
 overflow: visible;
}

.ie7 .icon {
 margin-right: 3px;
}

.ie7 #refinements .icon.filter-close {
 margin-top: -1px;
}

.ie7 .btn-group.open .dropdown-menu {
 margin-top: 4px;
}

.ie7 #alphabet {
	padding-bottom: 5px;
}

.ie7 .business #result #resultlist .result-item .result-logo a img,
.ie7 .business #result #result-list .result-item .result-logo a img {
	margin-bottom: -4px;
}

.ie7 #reviewModule {
	display: inline-block;
}

.ie7 .name #details-result .contact-right {
	width: 100%;
}

.ie7 .result-box .result-more-info {
	display: inline;
}